Subject: Color servers

From: Geert Uytterhoeven <[email-masked]>

Hi guys,

I installed X11R6 with Xamiga on my A4000/040 and it worked.

However, XbsdCC2 and XbsdCC4 don't work: they keep on complaining that they
can't set their font path to `/usr/X11/lib/fonts/misc', etc. But the fonts
_are_ there (via a soft link).

I tried copying them instead of using a soft link but that didn't help neither.

Any suggestions?

							Geert

+--------------------------------------------------------------------+
| Geert Uytterhoeven -->> Wavelets, Amiga, MultiUser, Linux-m68k,... |
| [email-masked]                               |
| Department of Computer Science, K.U.Leuven, Belgium                |
+--------------------------------------------------------------------+
  <A HREF="http://www.cs.kuleuven.ac.be/~geert/">Click!</A>